# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Wed Jan 28 17:07:34 UTC 2015
pkgname = gupnp-av
pkgver = 0.12.7-1
pkgdesc = Library to ease handling and implementation of UPnP A/V profiles
url = http://gupnp.org/
builddate = 1422464854
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1422336
arch = arm
license = LGPL
depend = gupnp
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
